@charset "utf-8";
/* CSS Document */

* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
}

ul,
ol {
  margin-left: 1em;
  list-style-position: outside;
}

table {}

table th {
  padding: 5px;
  border: 1px solid #EBEBEB;
}

table td {
  padding: 5px;
  border: 1px solid #EBEBEB;
}

a {
  color: #153964;
  text-decoration: none;
}




/*---------------------------------------------------------
  						clearfix
---------------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

.clea {
  clear: both;
}

* html .clearfix {
  height: 1px;
  /*¥*/
  /*/
    height: auto;
    overflow: hidden;
    /**/
}




h2 {
  font-size: 25px;
  font-weight: normal;
  text-align: center;
  margin-bottom: 20px;
  padding-top: 40px;
  padding-bottom: 40px;
}


h3 {
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  margin-bottom: 20px;
  background-color: #EFEFEF;
  font-weight: normal;
  font-size: 1.5rem;

}


h4 {
  text-align: left;
  font-size: 20px;
  font-weight: normal;
  color: #F84C67;
  margin-top: 10px;
  margin-bottom: 10px;
}

img {
  vertical-align: bottom;
  border: 0px;

}



main a:hover img {
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  zoom: 1;
}




/*ページ構成*/
html,
body {
  height: 100%;
  margin: 0px;
  padding: 0px;
  width: 100%;
  text-align: center;
  font-family: 'Kosugi Maru', sans-serif;
  font-size: 16px;
  color: #452001;
  background-color: #fff;
  line-height: 1.8em;
}

#system_main {
  width: 100%;
  text-align: center;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  position: relative;
}

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

header#hd1 {
  width: 100%;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 999;
}

header#hd2 {
  width: 100%;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 999;
}

.menuanime a:hover img {
  animation: swing 1s infinite;
}


#headerbox {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 1200px;
}

h1 {
  width: 380px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 0px;
  left: 390px;
}

h1 img {
  width: 100%;
}

.animated:hover img {
  animation: bounceIn 1s;
}

.animated2:hover img {
  animation: rubberBand 1s;
}

#mainnav {
  width: 100%;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 10px;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

#mainnav ul {
  list-style: none;
  margin-left: auto;
  margin-right: auto;
}

#mainnav ul li {
  width: 130px;
  list-style-type: none;
  margin: 0px;
  text-align: center;
}

#mainnav ul li img {
  width: 85%;
}

#menu1 {
  position: absolute;
  top: 10px;
  left: 0px;
}

#menu2 {
  position: absolute;
  top: 10px;
  left: 130px;
}

#menu3 {
  position: absolute;
  top: 10px;
  left: 260px;
}

#menu4 {
  position: absolute;
  top: 10px;
  left: 810px;
}

#menu5 {
  position: absolute;
  top: 10px;
  left: 940px;
}

#menu6 {
  position: absolute;
  top: 10px;
  left: 1070px;
}



.header-nav {
  /* liアイテムを横並び */
  display: flex;
  /* ul全体の幅・高さ */
  width: 100%;
  height: 100px;
  background: pink;
  display: none;
}

.header-nav li {
  /* メニュー名を左右中央寄せ */
  text-align: center;
  /* li box の高さをulに合わせる */
  line-height: 100px;
  width: calc(100% / 6);
}

.header-nav li a {
  /* リンクをブロックいっぱいに */
  display: block;
  color: #fff;
  text-decoration: none;
}


.fixed.header-nav {
  /* liアイテムを横並び */
  display: flex;
  /* ul全体の幅・高さ */
  width: 100%;
  height: auto;
  position: fixed;
  background-color: #F8A7A0;
  z-index: 10;
}

/* 
.fixed.header-nav li:hover{
  background: rgba(104, 138, 35, .6);  
}
スクロールダウン時に下に影をつける*/
.fixed.header-nav {
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
}

.fixed.header-nav ul {
  width: 700px;
  margin-left: auto;

  padding: 10px;
  display: flex;
  float: right;
  list-style: none;
  margin-left: auto;
}

.fixed.header-nav li {
  /* メニュー名を左右中央寄せ */
  text-align: center;
  /* li box の高さをulに合わせる */
  line-height: normal;
  width: calc(100% / 6);
}

.fixed.header-nav li a {
  /* リンクをブロックいっぱいに */
  display: block;
  color: #fff;
  text-decoration: none;
}

.fixed.header-nav li img {
  width: 85%;
}

#enmei {
  width: 320px;
  float: left;
  padding-top: 10px;
}

#enmei img {
  width: 100%;
}



footer {
  width: 100%;
  text-align: center;
  background-color: #123c40;
  color: #FFFFFF;
  padding-top: 20px;
  padding-bottom: 20px;
}

footer .copy {
  text-align: center;
  font-size: 12px;
  color: #FFFFFF;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}

footer .copy img {
  height: 30px;
}

footer ul {
  width: 30%;
  display: flex;
  justify-content: space-between;
  list-style: none;
  margin-left: auto;
  margin-right: auto;
}

footer li {
  width: 48%;
  margin-left: 1%;
  margin-right: 1%;

}

footer li a {
  display: block;
  padding: 10px;
  color: #484E4E;
}

footer li:nth-child(1) {
  background-color: #E3CDD5;
}

footer li:nth-child(2) {
  background-color: #FFEAB7;
}

footer li:nth-child(3) {
  background-color: #A0C5E1;
}

footer li:nth-child(4) {
  background-color: #FCBED3;
}

footer li:nth-child(5) {
  background-color: #FF7676;
}

.pagetop {
  text-align: right;
  padding-top: 1em;
  margin-right: auto;
  margin-left: auto;
  width: 94%;
}


#page_top {
  width: 150px;
  height: 100px;
  position: fixed;
  right: 0px;
  bottom: -100px;
}

#page_top img {
  width: 100%;
}


#sidemenu {
  position: fixed;
  right: 0px;
  top: 125px;
  z-index: 999;
}

#sidemenu ul {
  list-style: none;
  margin-left: auto;
  margin-right: auto;
}

#sidemenu ul li {
  margin-bottom: 7px;
}

#sidemenu_sp {
  display: none;
  background-color: #75C11D;
}

/* トップ */


#topslide {
  position: relative;
  margin-right: auto;
  margin-left: auto;
}

#topbgimg {
  position: relative;
}

#topbgimg img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  /* この一行を追加するだけ！ */
}


.bg1 {
  background-image: url(images/bg1.png);
  background-position: center center;
}

.bg2 {
  background-image: url(images/bg2.png);
  background-position: center top;
  background-repeat: repeat;
}

.bg3 {
  background-image: url(images/bg3.png);
  background-position: center top;
  background-repeat: repeat;
  padding-top: 20px;
  padding-bottom: 20px;
}

.box {
  width: 1020px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.txt1 {
  text-align: center;
  font-size: 3em;
  color: #4199CB;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
  font-weight: bold;
}

.txt2 {
  text-align: left;
  font-size: 1.2em;
  color: #3B1600;
  margin-top: 20px;
  margin-bottom: 30px;
}

.txt3 {
  text-align: left;
  font-size: 1.5em;
  color: #022647;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.txt4 {
  text-align: center;
  font-size: 1.5em;
  color: #CB4074;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin-bottom: 40px;
}

#news {
  margin-bottom: 50px;
}

#news ul {
  text-align: left;
  padding: 1em;
  background-color: #FFEBDC;
  border-radius: 20px;
  list-style: none;
  margin-left: auto;
  margin-right: auto;
}

#news li {
  text-align: left;
  border-bottom: 1px dashed #A89888;
  margin-bottom: 15px;
  padding-bottom: 10px;
  background-image: url(images/list_flag.png);
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 40px;
  padding-top: 5px;
}

#policy {
  margin-bottom: 40px;

}

#policy div {
  color: #FFFFFF;
  font-size: 1.1em;
  line-height: 2em;
  text-align: left;
  padding: 20px;
}

#outline {
  margin-bottom: 0px;

}

#outline table {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  border-spacing: 5px;
}

#outline th {
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
  padding-bottom: 15px;
  text-align: left;
  width: 20%;
  background-color: #C4A583;
  white-space: nowrap;
  vertical-align: top;
  font-weight: normal;
  color: #FFFFFF;
}

#outline td {
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
  padding-bottom: 15px;
  text-align: left;
  background-color: #EFEFEF;
}



#map {
  border: 7px solid #DFDFDF;
  padding-top: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
  background-color: #FFFFFF;

}

#map iframe {
  width: 100%;
  height: 300px;
}

#map table {
  margin-right: auto;
  margin-left: auto;
  border-spacing: 3px;
  border-top: 1px solid #153964;
  border-bottom: 1px solid #153964;
  margin-top: 20px;
}

#map th {
  padding: 0.5em;

}

#map td {
  padding: 0.5em;
  text-align: left;
}

#map td img {
  padding: 5px;
  vertical-align: middle;
}

#map td a {
  color: #153964;
}


#about {
  margin-bottom: 80px;
}

#about table {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  border-spacing: 3px;
}

#about th {
  padding: 0.5em;
  text-align: left;
  width: 20%;
  background-color: #DCF0B4;
  white-space: nowrap;
  vertical-align: top;
  font-weight: normal;
}

#about td {
  padding: 0.5em;
  text-align: left;
  background-color: #FFFBEB;
}


#download {
  margin-bottom: 80px;
}

#download ul {
  text-align: left;
  padding: 1em;
  background-color: #FFF4DA;
  border-radius: 20px;
  list-style: none;
  margin-left: auto;
  margin-right: auto;
}

#download li {
  text-align: left;
  border-bottom: 1px dashed #A89888;
  margin-bottom: 15px;
  padding-bottom: 10px;
  background-image: url(images/list_file2.png);
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 40px;
  padding-top: 5px;
}

#floor {
  margin-bottom: 80px;
}

.fflex {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-top: 15px;
}

.fflex figure {
  width: calc(100% / 4 - 2%);
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 20px;
}

.fflex figure img {
  width: 100%;
  border-radius: 15px;
  overflow: hidden;
  object-fit: cover;
  aspect-ratio: 4 / 3;
}


#tokushoku {
  margin-bottom: 50px;
}

.ttxt {
  margin-bottom: 20px;
  text-align: center;
}

.tflex article dl {}

.tflex article dt {
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 20px;
  padding-bottom: 10px;
  text-align: left;
  font-weight: normal;
  background-color: #FFD2D2;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.tflex article dd {
  padding-top: 20px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 20px;
  text-align: left;
  background-color: #FCF8F8;
  border-width: 0px;
}

.tflex {
  display: flex;
  justify-content: flex-start;
  box-sizing: border-box;
  flex-wrap: wrap;
}

.tflex article {
  width: 48%;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 30px;
}

.tflex article img {
  width: 100%;
  border-radius: 20px;
}

.tflex article figure {
  margin-top: 10px;
  padding: 20px;
}







#recruit {
  margin-bottom: 80px;
}

.rtxt {
  text-align: left;
}

#recruit1 {
  margin-bottom: 80px;
}

.rflex {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-top: 15px;
}

#recruit1 dl:before {
  content: url("images/clip2.png");
  position: absolute;
  top: -40px;
  right: -10px;

}

#recruit1 dl {
  margin-bottom: 40px;
  text-align: left;
  position: relative;
  width: calc(100% / 3 - 20px);
  margin-left: 10px;
  margin-right: 10px;
  background-image: url(images/bg4.png);
}

#recruit1 dt {
  background-color: #935700;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  color: rgba(255, 255, 255, 1.00);
}

#recruit1 dd {
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
}

#recruit1 dd div a {
  display: block;
  padding: 5px;
  margin-top: 10px;
  background-color: #68C315;
  color: #FFFFFF;
  text-align: center;
}

#recruit1 dd div a:hover {
  background-color: #FFFFFF;
  color: #0D8F2C;
}




#recruit2 {
  margin-bottom: 80px;
}

#recruit2 dl:before {
  content: url("images/clip3.png");
  position: absolute;
  top: -40px;
  right: 0px;

}

#recruit2 dl {
  margin-bottom: 40px;
  text-align: left;
  position: relative;
}

#recruit2 dt {
  background-color: #C0D2FF;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}

#recruit2 dd {
  background-color: #FFF9E4;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;

}

#recruit2 dd div a {
  display: block;
  padding: 5px;
  margin-top: 10px;
  background-color: #FF55A4;
  color: #FFFFFF;
  width: 10em;
  text-align: center;
}

#recruit2 dd div a:hover {
  background-color: #FFF197;
  color: #B90039;
}






#daily {
  margin-bottom: 80px;
}

#daybox {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  flex-wrap: wrap;
  margin-bottom: 30px;

}

#daybox p a {
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  background-color: rgba(255, 255, 255, 1.00);
  border-radius: 7px;
  font-size: 1.1rem;
  width: 70%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#daybox p a:hover {
  background-color: rgba(120, 67, 21, 1.00);
  color: rgba(255, 255, 255, 1.00);
}



#day1 {
  width: 48%;
  background-color: #FFD4B8;
  padding: 20px;
  border-radius: 20px;
}

#day1 th {
  background-color: #FFA164;
  padding: 10px;
  color: rgba(255, 255, 255, 1.00);
  border-radius: 7px;
  border-width: 0px;
}

#day2 {
  width: 48%;
  background-color: #B7EBF1;
  padding: 20px;
  border-radius: 20px;
}

#day2 th {
  /* width: 22%; */
  background-color: #6ACED9;
  padding: 10px;
  color: rgba(255, 255, 255, 1.00);
  border-radius: 7px;
  border-width: 0px;
}

#daybox table {
  width: 100%;
  border-spacing: 8px;
  margin-bottom: 10px;
  border-collapse: separate;
}

#daybox td {
  padding: 10px;
  background-color: #FFFFFF;
  text-align: left;
  border-radius: 7px;
  border-width: 0px;
}

#daybox caption {
  font-size: 1.5em;
  background-color: #FFFFFF;
  padding-top: 7px;
  padding-right: 7px;
  padding-bottom: 7px;
  padding-left: 7px;
  border-radius: 20px;
  margin-bottom: 13px;
  margin-left: 5px;
  margin-right: 5px;
}

#day1 caption {
  font-size: 1.3em;
  font-weight: bold;
  color: #633012;
  background-color: rgba(225, 254, 255, 1.00);
  padding: 5px;
  border-radius: 8px;
}

#day2 caption {
  font-size: 1.3em;
  font-weight: bold;
  color: #633012;
  background-color: rgba(255, 241, 229, 1.00);
  padding: 5px;
  border-radius: 8px;
}

#daily ul {}

#daily li {
  margin-bottom: 15px;
  text-align: left;
  background-image: url(images/flower4.png);
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 30px;
  padding-bottom: 5px;
  border-bottom: 1px dashed #D7D7D7;
}



#event {
  margin-bottom: 80px;
}

#event table {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  border-spacing: 3px;
  margin-bottom: 15px;
}

#event th {
  padding-top: 5px;
  padding-right: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
  text-align: left;
  width: 20%;
  white-space: nowrap;
  vertical-align: top;
  font-weight: normal;
  background-color: #FF97B4;
  border-width: 0px;
}

#event td {
  padding-top: 5px;
  padding-right: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
  text-align: left;
  background-color: #F5FBDA;
  border-width: 0px;
}

.eflex {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-top: 15px;
}

.eflex figure {
  width: calc(100% / 4 - 2%);
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 20px;
}

.eflex figure img {
  width: 100%;
  border-radius: 15px;
}





#blog {}

#blog h3 {
  width: 100%;
  background-color: #BAE990;
  letter-spacing: 2px;
  border-radius: 10px;
  background-image: url(images/bg41w.png);
  border-width: 0px;
  padding-top: 10px;
  padding-right: 5px;
  padding-left: 5px;
  padding-bottom: 10px;
}

#blogbox {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  flex-wrap: wrap;
}

#blogside {
  width: 26%;
  background-color: #FFEEBD;
  box-shadow: 1px 1px 4px 0px #D5D3D1;
  padding: 20px;
  margin-bottom: 20px;
  background-image: url(images/bg_wrs.png);
}

#blogside ul {
  counter-reset: list;
  list-style-type: none;
  line-height: 1.6;
  font-family: 'arial narrow', sans-serif;
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
  padding-bottom: 15px;
  text-align: left;
  background-color: #FFFFFF;
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
}

#blogside ul li {
  position: relative;
  padding: 0 0 0 20px;
  margin: 7px 0 7px 0px;
  font-weight: bold;
  font-size: 14px;
  line-height: 30px;
  border-bottom: 1px dashed #20917F;
}

#blogside ul li:before {
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  background-color: #FFCA13;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

#blogside ul li:after {
  content: "";
  display: block;
  position: absolute;
  left: 6px;
  height: 0;
  width: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 5px solid #fff;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


#blog_o {
  text-align: center;
  width: 70%;
  margin-top: 0px;
  margin-bottom: 20px;
  background-color: #FFF5DD;
  box-shadow: 1px 1px 4px 0px #D5D3D1;
  padding: 20px;
}

#blog .blogmain {
  text-align: center;
  margin-bottom: 55px;
  padding-top: 35px;
  padding-right: 25px;
  padding-bottom: 25px;
  padding-left: 25px;
  background-color: #FFFFFF;
  position: relative;
}

#blog table {
  width: 100%;
  border-spacing: 6px 6px;
  padding-bottom: 10px;
}

#blog table tr .blogtext {
  text-align: left;
  padding-left: 30px;
  width: auto;
  background-repeat: no-repeat;
  background-position: left top;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  padding-top: 10px;
  background-color: #FFFAE1;
  border-radius: 15px;
  border-width: 0px;
}


#blog .blogphoto {
  width: 33%;
  padding-top: 10px;
  padding-bottom: 10px;
  border-width: 0px;
}


#blog .blogphoto img {
  width: 98%;
  border-radius: 10px;
}

#blog table tr .blogcomment {

  font-size: 75%;
  text-align: center;
  padding: 5px;
  margin: 5px;
  background-color: #FFF276;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}

#blog .blogdate {
  font-size: 12px;
  text-align: right;
  padding: 5px;
  border-radius: 6px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border: 2px solid #FFE785;
  width: auto;
  background-color: #FFFFFF;
}

#blog dl {}

#blog dt {
  text-align: center;
}

#blog dd {
  text-align: center;
  margin-top: 5px;
  font-size: 12px;
  border-radius: 5px;
  margin-left: 5px;
  margin-right: 5px;
  background-color: #FFFFFF;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}

.blogyoutube {
  text-align: center;

  border-width: 0px;
}

.blogpdf {
  text-align: center;
  padding: 10px;
  border-width: 0px;
}

.blogpdf a {
  width: 97%;
  margin-left: auto;
  margin-right: auto;
  padding: 6px;
  display: block;
  background-color: #FFE785;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  color: #4D330D;
  text-decoration: none;
}

.blogpdf a:hover {
  background-color: #885900;
  color: #FFFFFF;
}





.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 15px;
}

.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/*ページ送り*/
.pager ul.pagination {
  text-align: center;
  margin: 0;
  padding: 0;
}

.pager .pagination li {
  display: inline;
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  background-color: #2788E3;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  font-size: 0.9em;
}

.pager .pagination li a {
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display: table;
  color: #fff;
  text-decoration: none;
}

.pager .pagination li a span {
  display: table-cell;
  vertical-align: middle;
}

.pager .pagination li a:hover,
.pager .pagination li a.active {
  color: #000;
  background-color: #E5F1FF;
  border-radius: 50%;
}

.pager ul.pagination li:has(.next),
.pager ul.pagination li:has(.prev) {
  display: none;
}








@media screen and (max-width:1020px) {

  html,
  body {}

  .img100 img {
    width: 70%;
  }


  #system_main {}


  h1 {
    width: 50%;
    float: none;
  }


  #headerbox {
    margin-left: auto;
    margin-right: auto;
    position: static;
    width: auto;
  }

  h1 {
    width: 32%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: static;
    top: auto;
    left: auto;
    float: left;
  }

  #mainnav {
    width: 65%;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 10px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    float: right;
  }

  #mainnav ul {
    margin-right: auto;
    margin-left: auto;
  }

  #mainnav ul li {
    width: calc(100% / 6);
    list-style-type: none;
    margin: 0px;
    text-align: center;
    float: left;
  }

  #mainnav ul li img {
    width: 88%;
  }

  #menu1 {
    position: static;
    top: auto;
    left: auto;
  }

  #menu2 {
    position: static;
    top: auto;
    left: auto;
  }

  #menu3 {
    position: static;
    top: auto;
    left: auto;
  }

  #menu4 {
    position: static;
    top: auto;
    left: auto;
  }

  #menu5 {
    position: static;
    top: auto;
    left: auto;
  }

  #menu6 {
    position: static;
    top: auto;
    left: auto;
  }

  .fixed.header-nav {
    /* liアイテムを横並び */
    display: flex;
    /* ul全体の幅・高さ */
    width: 100%;
    height: auto;
    position: fixed;
    background-color: #F8A7A0;
  }

  /* 
.fixed.header-nav li:hover{
  background: rgba(104, 138, 35, .6);  
}
スクロールダウン時に下に影をつける*/
  .fixed.header-nav {
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  }

  .fixed.header-nav ul {
    width: 100%;
    padding: 10px;
    display: flex;
    float: none;
  }

  .fixed.header-nav li {
    /* メニュー名を左右中央寄せ */
    text-align: center;
    /* li box の高さをulに合わせる */
    line-height: normal;
    width: calc(100% / 6);
  }

  .fixed.header-nav li a {
    /* リンクをブロックいっぱいに */
    display: block;
    color: #fff;
    text-decoration: none;
  }

  .fixed.header-nav li img {
    width: 90%;
  }

  #enmei {
    width: 30%;
    float: none;
    display: none;
  }

  footer .copy img {
    width: 60%;
    height: auto;
  }

  h2 {

    font-size: 22px;
  }

  .box {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  footer ul {
    width: 100%;
  }



  #blog td {
    width: auto;
    display: block;
  }

  #blog table tr .blogphoto {
    width: auto;
    padding: 10px;
  }

  #blogside,
  #blog_o {
    width: 100%;
  }



  /*ページ送り*/
  .pager .pagination li.pre,
  .pager .pagination li.next {
    display: inline-block;
    width: 40%;
    height: 40px;
    text-align: center;

  }

  .pager .pagination li.pre a,
  .pager .pagination li.next a {
    width: 100%;
    text-align: center;

  }

  .pager .pagination li.pre span::after {
    content: "　前の10件へ";
  }

  .pager .pagination li.next span::before {
    content: "次の10件へ　";

  }



  .pager .pagination li {
    border-radius: 0%;
  }

  .pager .pagination li a:hover,
  .pager .pagination li a.active {
    border-radius: 0%;
  }




}

@media screen and (max-width:480px) {


  h1 {
    width: 60%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }



  #mainnav {
    width: 100%;
    float: none;
  }

  h2 {
    font-size: 20px;
  }

  h2 img {
    width: 80%;
  }

  h3 {
    font-size: 17px;
  }

  footer .copy img {
    width: 87%
  }

  .pagetop img {
    width: 30%;
  }

  header {
    width: 100%;
  }

  .img100 img {
    width: 100%;
  }


  #page_top {
    width: 100px;
    height: 70px;
    position: fixed;
    right: 0px;
    bottom: -70px;
  }



  #map th {
    display: block;
  }

  #map td {
    display: block;
  }

  #outline th {
    width: auto;
    display: block;
  }

  #outline td {
    width: auto;
    display: block;
  }





  .firstbox {
    margin-top: -80px;
  }


  .txt1 {
    font-size: 1.8em;
  }

  .txt2 {
    font-size: 1em;
  }

  .txt3 {
    font-size: 1em;
    width: 24em;
  }

  .txt4 {
    font-size: 1em;
  }

  #shimaien ul {
    display: block;
    display: flex;
  }

  #shimaien li {
    width: 50%;
    margin-bottom: 5px;
  }

  header#hd1 {
    position: static;
    height: auto;
    background-color: #F8A7A0;

  }



  #topslide {
    position: static;
    margin-right: auto;
    margin-left: auto;

  }

  #mainnav ul li img {
    width: 92%;
  }

  #topbgimg {

    object-fit: cover;
    /* この一行を追加するだけ！ */
  }

  #topbgimg img {
    height: 100px;
  }

  #sidemenu {
    display: none;
  }

  footer {
    padding-bottom: 100px;
  }

  #sidemenu_sp {
    display: block;
    background-color: #8FC32A;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
  }

  #sidemenu_sp ul {
    padding: 10px;
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
    font-size: 0.5em;
  }

  #sidemenu_sp ul li {
    width: 100%;
    background-color: #fff;
    line-height: 1em;
  }

  #sidemenu_sp ul li:nth-child(1) {

    padding-top: 0em;
    padding-bottom: 0em;
  }

  #sidemenu_sp ul li:nth-child(2) {
    padding-top: 0em;
    padding-bottom: 0em;

  }

  #sidemenu_sp ul li:nth-child(3) {
    padding-top: 0em;
    padding-bottom: 0em;

  }

  .fflex figure {
    width: calc(100% - 2%);
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 20px;
  }

  #recruit1 dl {
    margin-bottom: 40px;
    text-align: left;
    position: relative;
    width: calc(100% - 20px);
    margin-left: 10px;
    margin-right: 10px;
    background-image: url(images/bg4.png);
  }

  .eflex figure {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  #day1 {
    width: 100%;
    margin-bottom: 15px;
    padding: 10px;
  }

  #day2 {
    width: 100%;
    padding: 10px;
  }

  .tflex article figure {
    margin-top: 10px;
    padding: 0px;
  }

  .tflex article {
    width: 100%;
  }

}